[data-cellid="footer_c"][data-page="_global_login"][data-cellid="footer_c"][data-page="_global_login"][data-cellid="footer_c"][data-page="_global_login"] {
  padding-top: 10px;
}
[data-cellid="footer_c4"][data-page="_global_login"][data-cellid="footer_c4"][data-page="_global_login"][data-cellid="footer_c4"][data-page="_global_login"] {
  padding-top: 10px;
}
[data-cellid="footer_c5"][data-page="_global_login"][data-cellid="footer_c5"][data-page="_global_login"][data-cellid="footer_c5"][data-page="_global_login"] {
  padding-top: 10px;
}
[data-page="_global_login"][data-itemid="login_button"] > .btn {
  font-weight: bold;
}
[data-page="_global_login"][data-itemid="login-logo"] {
  font-size: 24px;
}
[data-page="_global_login"][data-itemid="snippet"] {
  color: #9a0909;
  font-weight: bold;
}
[data-page="_global_login"][data-itemid="snippet1"] {
  color: #9a0909;
  font-weight: bold;
  font-size: 18px;
}
[data-page="_global_login"][data-itemid="baseactual_snippet"] {
  font-weight: bold;
  font-size: 18px;
}


body.function-login {

}